#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.3
visibility:           public
id:                   lens-aeson-1.1.3-JY7cGQOBoyjIQDdU0Pzub9
key:                  lens-aeson-1.1.3-JY7cGQOBoyjIQDdU0Pzub9
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  52bdf43904276c9d592f85c38f2e3870
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/lens-aeson-1.1.3
hs-libraries:         HSlens-aeson-1.1.3-JY7cGQOBoyjIQDdU0Pzub9
depends:
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    attoparsec-0.14.3-CcJA00uFmT7DKv4Tw8wjbZ base-4.15.1.0
    bytestring-0.10.12.1 lens-5.1-JHHhv8GypCO2Xd53vOMFl5
    scientific-0.3.7.0-zRhXe7upIlDc7630h1Gjo text-1.2.5.0
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    vector-0.12.3.1-KtKcoCRq29nJlZWgb7i8Fm

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

